package com.zhongzheng.modules.alisms.service;


import com.zhongzheng.modules.alisms.vo.ResultBean;

import javax.servlet.http.HttpServletRequest;

public interface IAliSmsService {
    ResultBean sendSms(String tel,String param);

    Boolean sendRegisterSms(String tel);

    Boolean sendForgetSms(String tel);

    Boolean sendLoginSms(String tel);
}
